{% extends '@ChillMain/CRUD/Admin/index.html.twig' %}

{% block title %}
    {% include('@ChillMain/CRUD/_edit_title.html.twig') %}
{% endblock %}

{% block admin_content %}
{% embed '@ChillMain/CRUD/_edit_content.html.twig' %}
    {% block content_form_actions_view %}{% endblock %}
    {% block content_form_actions_save_and_show %}{% endblock %}
{% endembed %}
{% endblock %}
